@charset "utf-8";
/* CSS Document */
.one_colum_title{
	border-bottom: solid 5px #ff4874;
	padding-bottom: 17px;
	font-size: 22px;
	text-align: center;
	width: 400px;
	margin: 0 auto 40px; 
}
#news{

}
#news ul{
	margin: 40px auto;
}
#news ul.news_colum li {
	border-bottom: dashed 2px #333;
	overflow: hidden;
	line-height: 1.5;
}
#news ul.news_colum li a {
	color: #333;
	text-decoration: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	padding: 5px 0;
}
#news ul.news_colum li a:hover {
	background-color: #f6f6f6;
	color: #333;
	font-weight: bold;
}
#news ul.news_colum li p.news_day {
	margin-right: 20px;
	display: flex;
}
#news ul.news_colum li p.news_day span{
	font-size: 14px;
	margin-left: 10px;
	height: 24px;
	width: 8em;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: pink;
	border-radius: 4px;
	color: #fff;
}
#news ul.news_colum li p.news_day span.category1{
	background-color: #f7aebb;
}
#news ul.news_colum li p.news_day span.category2{
	background-color: #c5c5c5;
}
#news ul.news_colum li p.news_day span.category3{
	background-color: #c72929;
}
#news ul.news_colum li p.news_day span.category4{
	background-color: #6ec4f7;
}
#news ul.news_colum li p.news_day span.category5{
	background-color: #6ec4f7;
}
#news ul.news_colum li p.news_day span.category6{
	background-color: #6ec4f7;
}
#news ul.news_colum li p.news_title{
	flex: 1;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
/*#news ul li p.news_tag{
	margin-left: 20px;
}
*/

#pagenation ul {
	text-align: center;
}
#pagenation ul li {
	background: none;
	background-color: #fff;
	color: #ff4874;
	padding: 0;
	display: inline-block;
	margin: 3px 10px;
	border-bottom: none;
	border: 1px solid #ff4874;
	box-sizing: border-box;
	transition: all .3s;
}
#pagenation li.active {
	background-color: #ff4874;
	color: #fff;
}
#pagenation li:hover {
	background-color: #ff4874;
	transition: all .3s;
	color: #fff;
}
#pagenation ul li a {
	color: inherit;
	text-align: center;
	display: flex;
	width: 40px;
	height: 40px;
	text-decoration: none;
	justify-content: center;
	align-items: center;
	padding: 0;
}
#pagenation li a:hover {
	opacity: 1;
}
#pagenation li.disabled a{
	cursor: not-allowed;
}
#pagenation li.disabled:hover{
	background-color: #fff;
	color: #ff4874;
}
.one_colum_title_detail{
	display: block;
	text-align: center;
}
.one_colum_title_detail span{
	border-bottom: solid 5px #ff4874;
	padding: 0 20px 17px 20px;
	font-size: 22px;
	text-align: center;
	min-width: 960px;
	margin: 0 auto 0px;
	box-sizing: border-box;
	display: inline-block;
}
.news_detail_day{
	text-align:right;
	margin-bottom: 20px;
	margin-top: 10px;
}
table{
	border-collapse: collapse;
}
td,th{
	border: 1px solid #333;
}
/***********************************************
 * お知らせ本文用設定
 ************************************************/
 #news_body{
 	text-align: center;
 	padding-bottom: 60px;
 	word-break: break-all;
 }
 #news_body h1{
 	border-bottom: solid 5px #ff4874;
 	padding: 0 20px 17px 20px;
 	font-size: 22px;
 	text-align: center;
 	min-width: 400px;
 	margin: 30px auto;
 	box-sizing: border-box;
 	display: inline-block;
 }
 #news_body h2{
 	display: flex;
 	justify-content: left;
 	font-size: 20px;
 	align-items: center;
 	margin: 20px auto;
 	flex: 1;
 }
 #news_body h2:before{
 	content: "";
 	display: block;
 	margin-right: 20px;
 	/*width: 8px;*/
 	padding-left: 10px;
 	height: 40px;
 	border-radius: 20px;
 	background-color: #ff4874;
 }
 #news_body h3{
 	text-align: left;
 	background-color: #343434;
 	color: #fff;
 	padding: 4px 14px;
 	margin: 10px 0;
 }
 #news_body p{
 	text-align: left;
 	margin: 16px 10px;
 }
 #news_body img{
 	max-width: 100%;
 	height: auto!important;
 }

/***********************************************
↓↓↓ PCサイズの表示設定 ↓↓↓
************************************************/
@media screen and (min-width:600px) {
	#news ul.news_colum li a{
		padding: 12px 8px;
	}
	#pagenation ul li a{
		padding: 0;
	}

}


/**********************************************
 * ↓↓↓　SPサイズの表示設定　↓↓↓
 ***********************************************/
 @media screen and (max-width:599px) {
 	#news_body{
 		margin: 0 5%;
 	}
 	.one_colum_title{
 		width: auto;
 		margin: 20px 0 0;
 	}
 	#news{
 		margin: 0 5%;
 	}
 	#news ul {
 		margin: 40px 0;
 	}
 	#news ul.news_colum li p.news_day {
 		width: 100%;
 	}
 	#news ul.news_colum li p.news_day span{
 		margin-left: auto;

 	}
 	#news ul.news_colum li p.news_title{
 		color: #0aa5ef;
 	}
 	#pagenation ul li a {
 		width: 36px;
 		height: 36px;

 	}

 	.one_colum_title_detail span{
 		width: 90%;
 		margin: 20px 0 0;
 		min-width: auto;
 	}
 	.news_detail_day{
 		margin-right: 5%;
 	}

 	#news_body p{
 	}










 }
